@media (-ms-high-contrast: none) {
  .c-header,
  .c-sidenav {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  .is-skip .c-header, .is-skip
  .c-sidenav {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .is-load .c-header, .is-load
  .c-sidenav {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 1s ease;
    transition: opacity 1s ease;
  }
}

.l-top,
.c-footer {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-skip .l-top, .is-skip
.c-footer {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.is-load .l-top, .is-load
.c-footer {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

.p-mv {
  position: relative;
}

@media screen and (min-width: 901px) {
  .p-mv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.p-mv__img {
  overflow: hidden;
}

.p-mv__img img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.is-load .p-mv__img img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 4s cubic-bezier(0.25, 1, 0.5, 1);
  transition: -webkit-transform 4s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 4s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 4s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 4s cubic-bezier(0.25, 1, 0.5, 1);
}

@media screen and (min-width: 901px) {
  .p-mv__img {
    width: 70.5%;
  }
  .p-mv__img img {
    width: 100%;
  }
}

@media screen and (min-width: 901px) {
  .p-mv__txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 14% 6% 0;
    width: 29.5%;
  }
  .p-mv__txt img {
    width: 100%;
  }
  .p-mv__txt-lead {
    padding-top: 137%;
    width: 26.5%;
  }
  .p-mv__txt-catch {
    margin-left: 36%;
    width: 30.75%;
  }
}

@media screen and (max-width: 900px) {
  .p-mv__txt-lead, .p-mv__txt-catch {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
}

.p-mv__txt-lead {
  -webkit-transform: translate(0, 5%);
      -ms-transform: translate(0, 5%);
          transform: translate(0, 5%);
}

.p-mv__txt-catch {
  -webkit-transform: translate(0, -5%);
      -ms-transform: translate(0, -5%);
          transform: translate(0, -5%);
}

.p-mv__txt-lead, .p-mv__txt-catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-load .p-mv__txt-lead, .is-load .p-mv__txt-catch {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.6s ease, -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, transform 2.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, transform 2.4s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1);
}

.p-mv__logo {
  position: absolute;
  top: 5.5%;
  left: 50%;
  -webkit-transform: translate(-50%, 0) scale(1.1);
      -ms-transform: translate(-50%, 0) scale(1.1);
          transform: translate(-50%, 0) scale(1.1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 34%;
}

@media screen and (max-width: 900px) {
  .is-load .p-mv__logo {
    -webkit-transform: translate(-50%, 0) scale(1);
        -ms-transform: translate(-50%, 0) scale(1);
            transform: translate(-50%, 0) scale(1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.6s ease 0.4s, -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1) 0.4s;
    transition: opacity 0.6s ease 0.4s, -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1) 0.4s;
    transition: opacity 0.6s ease 0.4s, transform 2.4s cubic-bezier(0.16, 1, 0.3, 1) 0.4s;
    transition: opacity 0.6s ease 0.4s, transform 2.4s cubic-bezier(0.16, 1, 0.3, 1) 0.4s, -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1) 0.4s;
  }
}

@media screen and (min-width: 901px) {
  .p-mv__logo {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    pointer-events: none;
  }
}

.p-bnr {
  -webkit-transform: translate(0, 40px);
      -ms-transform: translate(0, 40px);
          transform: translate(0, 40px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

@media screen and (max-width: 900px) {
  .p-bnr {
    -webkit-transform: translate(0, 25px);
        -ms-transform: translate(0, 25px);
            transform: translate(0, 25px);
  }
}

.p-bnr.is-scrolled {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.6s ease, -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, transform 1.8s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
}

.p-news {
  position: relative;
}

@media screen and (max-width: 900px) {
  .p-news {
    margin-top: 14%;
    padding-left: 22%;
  }
}

@media screen and (max-width: 900px) {
  .p-news .c-section__title {
    right: auto;
    left: 3.5%;
  }
}

@media screen and (max-width: 900px) {
  .p-news .c-section__title-link {
    position: relative;
    top: auto;
    left: auto;
  }
}

@media screen and (max-width: 900px) {
  .p-news .c-section__content {
    min-height: 70vw;
  }
}

.p-movie {
  position: relative;
}

@media screen and (min-width: 901px) {
  .p-movie {
    padding-right: 188px;
  }
}

@media screen and (max-width: 900px) {
  .p-movie {
    margin-top: 16%;
    padding-right: 17%;
  }
}

@media screen and (min-width: 901px) {
  .p-movie .c-section__content {
    padding-left: 60px;
  }
}

.p-movie .c-thumb__inner figure {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.p-movie.is-scrolled .c-thumb__inner figure {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: -webkit-transform 2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 2s cubic-bezier(0.25, 1, 0.5, 1);
}

.p-movie__player-inner, .p-movie__nav {
  -webkit-transform: translate(40px, 0);
      -ms-transform: translate(40px, 0);
          transform: translate(40px, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

@media screen and (max-width: 900px) {
  .p-movie__player-inner, .p-movie__nav {
    -webkit-transform: translate(25px, 0);
        -ms-transform: translate(25px, 0);
            transform: translate(25px, 0);
  }
}

.is-scrolled .p-movie__player-inner, .is-scrolled .p-movie__nav {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.6s ease, -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, transform 1.8s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
}

.is-scrolled .p-movie__player-inner {
  -webkit-transition-delay: 0.1s, 0.1s;
          transition-delay: 0.1s, 0.1s;
}

.is-scrolled .p-movie__nav {
  -webkit-transition-delay: 0.2s, 0.2s;
          transition-delay: 0.2s, 0.2s;
}

.p-movie__player {
  position: relative;
}

.p-movie__player-bg {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translate(-100px, 60px);
      -ms-transform: translate(-100px, 60px);
          transform: translate(-100px, 60px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  background: linear-gradient(135deg, #13a2e6 0%, #122289 100%);
  width: 100%;
  height: 115.5%;
}

@media screen and (min-width: 901px) and (min-width: 1400px) {
  .p-movie__player-bg {
    width: calc(100% + ((100vw - 1340px) / 2));
  }
}

@media screen and (max-width: 900px) {
  .p-movie__player-bg {
    -webkit-transform: translate(-28%, 69%);
        -ms-transform: translate(-28%, 69%);
            transform: translate(-28%, 69%);
    height: 100%;
  }
}

.is-scrolled .p-movie__player-bg {
  -webkit-transform: translate(-60px, 60px);
      -ms-transform: translate(-60px, 60px);
          transform: translate(-60px, 60px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.6s ease, -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 0.6s ease, transform 1.8s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.8s cubic-bezier(0.16, 1, 0.3, 1);
}

@media screen and (max-width: 900px) {
  .is-scrolled .p-movie__player-bg {
    -webkit-transform: translate(-8%, 69%);
        -ms-transform: translate(-8%, 69%);
            transform: translate(-8%, 69%);
  }
}

.p-movie__player-inner {
  position: relative;
}

@media screen and (min-width: 901px) {
  .p-movie__player-img .c-thumb::after {
    background-size: 80px;
  }
}

@media screen and (max-width: 900px) {
  .p-movie__player-img .c-thumb::after {
    background-size: 17%;
  }
}

.p-movie__player-iframe {
  position: relative;
  overflow: hidden;
}

.p-movie__player-iframe #top_main_iframe {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 901px) {
  .p-movie__player-img .c-thumb::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .p-movie__player-img .c-thumb__inner::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .p-movie__player-img:hover .c-thumb::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .p-movie__player-img:hover .c-thumb__inner::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
}

.is-mv-loading .p-movie__player-img .c-thumb::after,
.is-mv-play .p-movie__player-img .c-thumb::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.is-mv-loading .p-movie__player-img .c-thumb__inner::after,
.is-mv-play .p-movie__player-img .c-thumb__inner::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.is-mv-play .p-movie__player-img {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.p-movie__player-loading {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  width: 10%;
  pointer-events: none;
}

@media screen and (max-width: 900px) {
  .p-movie__player-loading {
    width: 20%;
  }
}

.is-mv-loading .p-movie__player-loading {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.p-movie__nav {
  margin-top: 20px;
  width: 100%;
}

@media screen and (max-width: 900px) {
  .p-movie__nav {
    margin-top: 3%;
  }
}

.p-movie__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

.p-movie__nav-item {
  position: relative;
}

@media screen and (min-width: 901px) {
  .p-movie__nav-item {
    margin-left: 2%;
    width: 32%;
  }
  .p-movie__nav-item:nth-child(3n + 1) {
    margin-left: 0;
  }
  .p-movie__nav-item:nth-child(n + 4) {
    margin-top: 2%;
  }
  .p-movie__nav-item .c-thumb::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .p-movie__nav-item .c-thumb__inner::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .p-movie__nav-item:hover .c-thumb::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .p-movie__nav-item:hover .c-thumb__inner::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
}

@media screen and (max-width: 900px) {
  .p-movie__nav-item {
    width: 48.5%;
  }
  .p-movie__nav-item:nth-child(2n) {
    margin-left: 3%;
  }
  .p-movie__nav-item:nth-child(n + 3) {
    margin-top: 2%;
  }
}

.p-btnmodal {
  position: relative;
  z-index: 1000;
}

.m-modal[data-modal-type="template"] .m-modal__wrap {
  padding: 0;
}

.m-modal[data-modal-type="template"] .m-modal__content {
  margin: 0 auto;
  width: 100%;
  max-width: 900px;
}

.m-modal[data-modal-type="template"] .m-modal__close {
  z-index: 1000;
}

.m-modal_0101 {
  position: relative;
  z-index: 1000;
}

.m-modal_0101__content .left {
  background: url(../img/top/modal0101/bg_ny.jpg);
}

@media screen and (max-width: 900px) {
  .m-modal_0101__content .left {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
  }
  .m-modal_0101__content .left-in {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 100%;
  }
}

@media screen and (min-width: 901px) {
  .m-modal_0101__content .left {
    position: fixed;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
  }
  .m-modal_0101__content .left-in {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 100%;
  }
}

.m-modal_0101__content .left figure {
  margin: auto;
  width: 76.533%;
  max-width: 100%;
}

.m-modal_0101__content .left .btn {
  margin-top: 17px;
}

@media screen and (min-width: 901px) {
  .m-modal_0101__content .left .btn {
    margin-top: 40px;
  }
}

.m-modal_0101__content .left .btn a {
  display: block;
  position: relative;
  -webkit-transition: .4s all ease;
  transition: .4s all ease;
  margin: auto;
  background: #c7383d;
  padding: 12px 0;
  width: 57.333%;
  color: #fff;
  font-size: 11px;
  letter-spacing: 0.1em;
  text-align: center;
  text-decoration: none;
}

@media screen and (min-width: 901px) {
  .m-modal_0101__content .left .btn a {
    padding: 20px 0;
    max-width: 360px;
    font-size: 18px;
  }
  .m-modal_0101__content .left .btn a:hover:after {
    width: 0;
  }
}

.m-modal_0101__content .left .btn a:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: .4s all ease;
  transition: .4s all ease;
  background: #fff;
  width: 16px;
  height: 1px;
  content: "";
}

.m-modal_0101__content .right {
  position: relative;
}

@media screen and (max-width: 900px) {
  .m-modal_0101__content .right {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
  }
  .m-modal_0101__content .right-in {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 100%;
  }
}

@media screen and (min-width: 901px) {
  .m-modal_0101__content .right {
    position: fixed;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
  }
  .m-modal_0101__content .right-in {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 100%;
  }
}

@media screen and (max-width: 900px) {
  .m-modal_0101__content .right .cap {
    margin: 0 auto 25px;
    width: 65.6%;
  }
}

@media screen and (min-width: 901px) {
  .m-modal_0101__content .right .cap {
    margin: 0 auto;
    width: 410px;
  }
}

.m-modal_0101__content .right .p-cont__movie {
  margin: auto;
}

@media screen and (min-width: 901px) {
  .m-modal_0101__content .right .p-cont__movie {
    padding-top: 50px;
    max-width: 540px;
  }
}

@media screen and (max-width: 900px) {
  .m-modal_0101__content .right .p-cont__movie {
    width: 77.067%;
  }
}

.m-modal_0101__content .right .p-cont__movie-in {
  position: relative;
  padding-top: 56.25%;
  width: 100%;
}

.m-modal_0101__content .right .p-cont__movie-in iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
